.contentainerForm-Layer
{
	background: rgba(0, 0, 0, 0.9);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	bottom: 0px;
	display: table;
	z-index: 9999999;
}
.centerForm-Layer {
	display: table-cell;
	vertical-align: middle;
}
#containerForm
{
	width:910px;
	margin:0 auto;
	position:relative;
}
#containerLeft-Form
{
width:550px;
height:480px;
background:#fff;
float:left;
padding-left:10px;
}
#containerRight-Form
{
width: 320px;
height: 480px;
background: #404040;
float: right;
padding-left: 30px;
position: relative;
}
#containerRight-Form h2
{
color: #fff;
font-family: bold;
font-size: 25px;
margin-top: 40px;
padding-bottom: 15px;
}
#containerRight-Form h6
{
color: #fff;
font-family: bold;
font-size: 25px;
margin-top: 40px;
padding-bottom: 15px;
}
#containerRight-Form span
{
padding-left: 30px;
padding-top: 4px;
display: block;
color: #fff;
font-family: light;
font-size: 16px;
margin-bottom: 5px;
background-size: contain;
}
#containerRight-Form span a
{
color: #fff !important;
font-family: light;
font-size: 16px;
text-decoration:none;
}
.phoneForm
{
background: url(../../images/web/icoPhone.png);
background-repeat: no-repeat;
padding-bottom: 2px;
}
.whatsappForm
{
background: url(../../images/web/icoWhatsapp.png);
background-repeat: no-repeat;
}
.emailForm
{
background: url(../../images/web/icoMail.png);
background-repeat: no-repeat;
}
.imgContact
{
float: right;
position: absolute;
bottom: 0px;
right: 20px;
width: 210px;
}
.centerForm
{
width:90%;
margin:0 auto;
}

#containerLeft-Form h2
{
color: #1F1F1F;
font-family: bold;
font-size: 25px;
margin-top: 20px;
padding-bottom:5px;
}

#containerLeft-Form h6
{
color: #1F1F1F;
font-family: bold;
font-size: 25px;
margin-top: 20px;
padding-bottom:5px;
}

#containerLeft-Form span
{
padding-top: 0px;
display: block;
color: #000;
font-family: light;
font-size: 14px;
}
#containerLeft-Form b
{
font-family: bold;
color:#1F1F1F;
}
#containerLeft-Form p
{
width:50%;
float:left;
margin-bottom:5px;
}
#containerLeft-Form p input
{
width: 90%;
border: 1px solid #015571;
height: 30px;
padding-left: 5%;
font-family: light;
font-size: 13px;
}
#containerLeft-Form p select
{
width: 95.7%;
border: 1px solid #015571;
height: 34px;
padding-left: 3%;
font-family: light;
font-size: 14px;
}
#containerLeft-Form textarea
{
width: 94%;
border: 1px solid #015571;
height: 60px;
padding-left: 3%;
font-family: light;
font-size: 14px;
padding-top: 10px;
resize: none;
margin-bottom:3px;
}

#containerLeft-Form ::-webkit-input-placeholder {
color: #000;
}
#containerLeft-Form :-moz-placeholder {
color: #000;
}
#containerLeft-Form ::-moz-placeholder {
color: #000;
}
#containerLeft-Form :-ms-input-placeholder {
color: #000;
}
.checkAccept
{
font-family: light;
font-size: 14px;
color:#000;
margin-left: -5px;
float:left;
}
.checkAccept a
{
font-family: bold;
font-size: 14px;
color:#1F1F1F;
margin-left:20px;
}
.sendForm
{
font-family: light;
font-size: 15px;
color: #fff;
background-color: #F7880F;
text-transform: uppercase;
float: right;
border: none;
padding-left: 30px;
padding-right: 60px;
padding-top: 10px;
padding-bottom: 8px;
margin-right: 10px;
cursor: pointer;
background-image: url(../../images/web/sendForm.png);
background-repeat: no-repeat;
background-position: 90px 9px;
border-radius: 3px;
}
.p-FullWidth
{
width:100% !important;
}
.p-FullWidth input
{
width: 94.5% !important;
padding-left: 3% !important;
}

/*GRACIAS POR CONTACTAR*/

.imgGracias
{
float:right;
margin-right: 150px;
}
.leftGracias
{
float: left;
margin-top: 80px;
margin-left: 150px;
}
.leftGracias h2
{
color: #015571;
font-family: bold;
font-size: 40px;
margin-top: 50px;
line-height: 40px;
}
.leftGracias h2 b
{
color: #BE0210 !important;
}
.leftGracias span
{
font-family: light;
color: #232323;
font-size: 16px;
}
#containerLeft-Form h2,
#containerLeft-Form h6
{
color: #1F1F1F;
font-family: bold;
font-size: 25px;
margin-top: 20px;
padding-bottom:5px;
}
#containerLeft-Form span
{
padding-top: 0px;
display: block;
color: #000;
font-family: light;
font-size: 14px;
}
#containerLeft-Form b
{
font-family: bold;
color:#1F1F1F;
}
#containerLeft-Form p
{
width:50%;
float:left;
margin-bottom:8px;
}
#containerLeft-Form p input
{
width: 90%;
border: 1px solid #015571;
height: 30px;
padding-left: 5%;
font-family: light;
font-size: 13px;
}
#containerLeft-Form p select
{
width: 95.7%;
border: 1px solid #015571;
height: 34px;
padding-left: 3%;
font-family: light;
font-size: 14px;
}
#containerLeft-Form textarea
{
width: 94%;
border: 1px solid #015571;
height: 60px;
padding-left: 3%;
font-family: light;
font-size: 14px;
padding-top: 10px;
resize: none;
margin-bottom:3px;
}


/*REGISTRO PREVIO*/

#containerForm-Previo 
{
width: 350px;
height: auto;
background: #fff;
float: left;
padding-bottom: 30px;
}
#containerForm-Previo h6,
#containerForm-Previo h2
{
color: #1F1F1F;
font-family: bold;
font-size: 22px;
margin-top: 30px;
padding-bottom:5px;
}
#containerForm-Previo span
{
padding-top: 0px;
display: block;
color: #000;
font-family: light;
font-size: 14px;
}
#containerForm-Previo p
{
width:100%;
float:left;
margin-bottom:5px;
}
#containerForm-Previo p input
{
width: 97%;
border: 1px solid #015571;
height: 30px;
padding-left: 3%;
font-family: light;
font-size: 13px;
}
#containerForm-Previo p select
{
width: 97%;
border: 1px solid #015571;
height: 34px;
padding-left: 3%;
font-family: light;
font-size: 14px;
}
#containerForm-Previo textarea
{
width: 97%;
border: 1px solid #015571;
height: 60px;
padding-left: 3%;
font-family: light;
font-size: 14px;
padding-top: 10px;
resize: none;
margin-bottom:3px;
}

.sendForm-Previo 
{
    font-family: light;
    font-size: 15px;
    color: #fff;
    background-color: #151F6D;
    text-transform: uppercase;
    float: left;
    border: none;
    padding-left: 30px;
    padding-right: 60px;
    padding-top: 10px;
    padding-bottom: 8px;
    margin-right: 10px;
    cursor: pointer;
    background-image: url(../../images/web/sendForm.png);
    background-repeat: no-repeat;
    background-position: 90px 9px;
    margin-top: 10px;
    border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#containerForm-Previo ::-webkit-input-placeholder {
color: #000;
}
#containerForm-Previo:-moz-placeholder {
color: #000;
}
#containerForm-Previo ::-moz-placeholder {
color: #000;
}
#containerForm-Previo :-ms-input-placeholder {
color: #000;
}

@media screen and (max-width:910px){
#containerForm {
	width: 600px;
}
#containerLeft-Form {
	width: 100%;
	padding-left: 0px;
}
#containerRight-Form {
	width: 95%;
	padding-left: 5%;
}
#containerLeft-Form h6,
#containerLeft-Form h2 
{
	margin-top: 20px;
	padding-bottom: 5px;
	font-size: 24px;
}
#containerLeft-Form {
	height: auto;
	padding-bottom: 30px;
}

#containerRight-Form {
	width: 95%;
	height: auto;
	padding-bottom:20px;
	padding-left:5%;
}
#containerRight-Form h6,
#containerRight-Form h2
 {
	font-size: 22px;
	margin-top: 20px;
	padding-bottom: 5px;
}
#containerRight-Form span {
	padding-left: 30px;
	padding-top: 4px;
	display: block;
	font-family: light;
	font-size: 16px;
	margin-bottom: 0px;
}
.imgContact {
	width: 110px;
	right: 80px;
}
#containerRight-Form span {
	font-size: 14px;
}
.containerCenter {
	width: 600px;
}
.leftGracias {
	margin-left: 0px;
	width: 280px;
}
.imgGracias {
	margin-right: 0px;
	width: 300px;
}
.leftGracias h2 {
	font-size: 30px;
	margin-top: 50px;
	line-height: 30px;
}
#containerForm-Trabaja {
	width: auto;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 30px;
	padding-bottom: 35px;
	margin-top: 20px;
}
#containerForm-Trabaja p input {
	width: 350px;
}
#containerForm-Trabaja p textarea {
	width: 350px;
}
#containerForm-Trabaja p {
	margin-bottom: 2px;
}

}

@media screen and (max-width:700px){

#containerForm-Previo {
	width: 100%;
}
#containerForm-Previo h6,
#containerForm-Previo h2 
{
	font-size: 18px;
}
#containerForm-Previo p {
	margin-bottom: 4px;
}
#containerForm-Previo p input {
	height: 28px;
	font-size: 12px;
}
.checkAccept {
	font-size: 12px;
}
.checkAccept a {
	font-size: 12px;
	margin-left: 0px;
}





#containerLeft-Form h6,
#containerLeft-Form h2 
{
	font-size: 20px;
}
#containerForm {
	width: 95%;
}
#containerLeft-Form p {
	width: 100%;
	margin-bottom: 5px;
}
#containerLeft-Form p input {
	height: 25px
}
#containerLeft-Form textarea {
	width: 89.5%;
	height: 60px;
	padding-left: 5%;
}
.sendForm {
	float: left;
	margin-right: 0px;
	margin-top: 10px;
}
.contentainerForm-Layer {
	position: relative;
}
.imgContact {
	right: 5px;
}
.containerCenter {
	width: 95%;
}
.leftGracias {
	margin-left: 0px;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.leftGracias h2 {
	font-size: 25px;
	margin-top: 20px;
	line-height: 25px;
}
.leftGracias span {
	font-size: 14px;
}
.imgGracias {
	width: 200px;
	float: none;
	margin: 0 auto;
	display: block;
	padding-top: 15px;
}
#containerForm-Trabaja {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 20px;
	margin-bottom:30px;
}
#containerForm-Trabaja label {
	font-size: 14px;
	width: 100%;
	float: none;
	text-align: left;
	padding-right: 0px;
	margin-top: 0px;
	display: block;
}
#containerForm-Trabaja p input {
	width: 95%;
	padding-left: 5%;
}
#contentCV {
	margin-left: 0px;
	margin-top: 20px;
}
#containerForm-Trabaja p textarea {
	width: 95%;
	padding-left: 5%;
}
.sendForm-Trabaja
{
	float:left;
	margin-left: 0px;
	margin-top: 5px;
}
#contentCV input {
	width: 100%;
}

.checkaccepttrabaja
{
	margin-left: 0px !important;
	margin-bottom: 20px !important;
}
}

.successrows
{
border: 2px solid green !important;
max-width: 699px !important;
margin: 0 auto !important;
font-family: light !important;
font-size: 13px !important;
font-weight: bold !important;
padding: 10px !important;
color: green !important;

margin-top: 4px !important;
margin-bottom: 4px !important;
}

.successerror
{
border: 2px solid red !important;
max-width: 699px !important;
margin: 0 auto !important;
font-family: light !important;
font-size: 13px !important;
font-weight: bold !important;
padding: 10px !important;
color: red !important;

margin-top: 4px !important;
margin-bottom: 4px !important;
}